<?php
/* vim: set expandtab sw=4 ts=4 sts=4: */
/**
 * navigation css file from theme Modan
 *
 * @version $Id: theme_left.css.php 12180 2009-10-25 00:00:00Z lem9 $
 * @package phpMyAdmin-theme
 * @subpackage Modan
 */

// unplanned execution path
if (!defined('PMA_MINIMUM_COMMON')) {
    exit();
}
?>


/**************************************************************************************************
 * General
 *  
 */

body#body_leftFrame { 
	padding: 5px;
	margin: 0px;
	background: <?php echo (isset($_SESSION['userconf']['custom_color']) ? $_SESSION['userconf']['custom_color'] : $GLOBALS['cfg']['MainBackground']); ?> repeat-y right;
	background-color: #454545;
	color: <?php echo $GLOBALS['cfg']['NaviColor'] ?>;
	font-family: <?php echo $GLOBALS['cfg']['FontFamily'] ?>;
	font-size: <?php echo (null !== $_SESSION['PMA_Config']->get('fontsize') ? $_SESSION['PMA_Config']->get('fontsize') : $_COOKIE['pma_fontsize']);?>;
}

input,
select,
textarea {
	font-size: 1em;
}

hr {
	color: #333;
	background: #333;
	border: none;
	height: 2px;
}

a img {
	border: none;
}

a:link,
a:visited {
	color: #999;
}

a:hover {
	color: #fff;
}

div#pmalogo {
	text-align: center;
	padding-bottom: 1em;
	padding-top: 1em;
}

div#leftframelinks {
	text-align: center;
	padding: 0.5em 0;
	border-bottom: 2px solid #777;
}

div#leftframelinks a:hover {
	background: none
}

div#leftframelinks a img.icon {
	padding: 0.2em 0.3em;
	border: none
}



/**************************************************************************************************
 * Database List
 *  
 */

ul#databaseList {
	font-size: 95%;
	padding: 0.5em 0 0;
	margin: 5px;
	border: none;
	list-style: none;
}

ul#databaseList li {
	background: url(<?php echo $_SESSION['PMA_Theme']->getImgPath(); ?>s_db.png) no-repeat 0 0.2em;
	padding: 0.5em 0 0.5em 17px;
}

div#databaseList form {
	padding-top: 0.5em;
	font-size: 85%
}

ul#databaseList a {
	text-decoration: none
}

ul#databaseList > li:hover > a, ul#databaseList > li:hover {
	background-color: #666;
}



/**************************************************************************************************
 * Tables List
 *  
 */

div#left_tableList ul {
	font-size: 95%;
	padding: 0.5em 0 0;
	margin: 5px;
	border: none;
    list-style-type: none;
    list-style-position: outside;
}

div#left_tableList ul li {
	padding: 0.5em 0 0.5em 0;
	white-space: nowrap;
}

div#left_tableList ul a {
	text-decoration: none;
}

div#left_tableList a.item {
	font-weight: bold
}

div#left_tableList ul li a {
	text-decoration: none
}

div#left_tableList li {
	padding: 0.2em 0 0.5em 17px;
	/*white-space: nowrap*/
}

div#left_tableList li a {
}

div#left_tableList > ul li.marked > a, div#left_tableList > ul li.marked {
	font-weight: bold;
	background: none;
	text-decoration: none;
	color: #ccc;
	background-color: #555;
}

div#left_tableList ul > li:hover > a, div#left_tableList ul > li:hover {
	background-color: #666;
}